ROHTO BUGS - Bug #818

[ESS-PMS REVIEW 4] tidak ada pilihan untuk memilih Appraisal Period tahun 2020 tetapi data Goal

setting periode tahun 2020 sudah ada.
01/31/2022 03:22 PM - Muhammad Bintar

Status: Closed
Priority: Normal
Assignee: Muhammad Bintar

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

01/31/2022
02/03/2022
0%

0.00 hour
0.00 hour

Description

Dear tim functional atau developer mohon supportnya untuk mengecek kenapa tidak muncul appraisal period tahun 2020 padahal di
master data PMS sudah ada datanya untuk periode tahun 2020.

contoh employeeid 00000762

&~ @] A Not secure | 192.168.3.105:31121/Page/WorkFlow?s2CBE6GEQk2y/AnuakdSyQ==

ROHTO3)

HRiS Menu

Subject:

sds

Description:
» [= My Workplace

* [ My Report
[ workflow Report

[ ess ePaysiip Body

¥ [ Request B Header
» [ HR Administrati...

* [ Performance M... N | Types
ppraisal Type: 02 - Review 4 Ke 1 -

1Jan- 30 apr20z21] ¥

1] Goal Setting
Appraisal Period:

(] Review 4

1] Review & Supervisor P4-01Jan-30 Apr
Recommendation:

{1 Final 2021

» [ Time Manageme.. P4-01Jan - 30 Apr

b 3 Travel Manage.. 2022
{1 Forwarding Task

{1 Inbox

{1 sharing Approval

0 ou & Appraiser
utbox

ROHTO()

HRiS Menu

Performance Appraisal
» = My Workplace

Home e Performa praisal
» [ My Report

2 s
Other
Recommendation:
Notes:
—————— o - vnr

ROHTO

Company ID:

Employee Office: Head Office

Organization: Human Resource HO

Position: Human Resource Staff

¥ = Request Employee Overview - 00000762 - Magdalena Prita Pagita
» .
[ HR Administrati.. Emplayee ID: 00000762
= [ Performance M. Full Name: Magdalena Prita Pagita
Goal Setti
{1 Goat setting Employee Status: Active
() Review 2 Employee Type: Permanent
1] Review &
L Final Performance
¥ [ Time Manageme..
Action *

¥ [ Travel Manage...

[ Forwsrding Task Appraisal Period Start Date | End Date  Employee ID | Supervisor Recommendati.. = Appraisal Type | Other Recommendati.
11 tnbax 20200101 20201231 00000762 01 - Goal Setting

() Sharing Approval

1] Qutbox

[ Draft 4

L) Archive Page | 1 of 1 o

pada tabel parameter sudah ada di tabel APPPERIOD

07/05/2025

9 ® @ O3 5= -
P
bintar ~1
~~

— - - - -~ - NP
A
bintar ~1
~~

Sequence | AppraisalDate | Add Task Total Weig.. | KPIFinalSco.. K

1 20220131 0.00 0f

»

Displaying 1-10f 1

12




4z SERVERTT\SQLSERVER2012.MinovakS_Rohto_Dev - dbo.PCMAPPPERIOD - Microsoft SOL Server Management Studio - X
File Edit View Project Debug Query Designer SCLPrompt Tools Window Help

P -G @ I Newuey Oy B[ & G B9 - o - -5 & b 1= I | == < -3 e
i) o =) = | ChangeType | b | (2| T3] -
! TabHistory -
Object Explorer v I X  SERVER7Z\SOLSERV..v- dbo.PHRPADNYT RGO e e I SER LSER...USERGENERALDATA  SQLQuery1.sql - 19...Rohto_Dev (sa (93))
Connect~ 3 &) m [ [£] .3 code Periodname Startdate Enddate sactive Apptype
1 dbo.PHRPADD1Z ~ F020 F-01Jan - 31 Des 2020 20200101 20201231 1 F
3 dbo.PHRPACO1S Fo21 F-01Jan - 31 Des 2021 20210101 20211231 1 F
j dbe.PHRPADD20 1=\vir] E.Oll 5 la? 2022 20210101 20211231 ul E
= dbo.PHRPADD21
9 dbo.PHRPACZZ G020 G- 01Jan - 31 Des 2020 20200101 20201231 1 G
= dbo.PHRPADD23 GOZT G- Ul Jan - 31 Des 2027 UZToToT AR rE] T 1]
= dba.PHRPADOZY G022 G- 01Jan - 31 Des 2022 20220101 20221231 1 G
- ArelHRR-I02 Pa120 PA-01Jan-30Apr2020 20200101 20200430 1 P3
=1 dbo.PHRPADDZE
53 dbo.PHRPAGCZO pa121 P4 - 01 Jan - 30 Apr 2021 20210101 20210430 1 P3
= dbo.PHRPADD3Z pa122 P4-01Jan-30Apr2022 20220101 20220430 1 P3
=1 dbo.PHRPAD0I3 pa221 P4 - 01 Mei- 31 Agt 2021 20210501 20210831 1 P3
& dbo.PHRPACD34 pazaz P4 - [ Mei- 31 Agt 2022 20220501 20220831 1 p3
3 dbo.PHRPADD3S
3 dbe PHRBACOLT paz21 P4 - 01 Sep- 31 Dec 2021 20210501 20210831 1 P3
3 dbo.PHRPADD30 Paz22 P4-01Sep-31Dec2022 20210501 20210831 1 P3
3 dbo.PHRPADDL0 P6120 P6 - 01 Jan - 30 Jun 2020 20200101 20200630 1 Ps
3 dbo.PHRPADD41 p6121 P& - 01 Jan - 30 Jun 2021 20210101 20210630 1 P6
— b PR LT PE220 P6-01Jul-31Des2020 20200701 20001221 1 P6
[ dbo.PHRPADD43 .
1 dbo.PHRPAGS pE221 P6 - 01 Jul - 31 Des 2021 20210701 20211231 1 Ps
2 dbo PHRPADLE . N NULL NULL NULL NULL NULL
= dbo.PHRPADD4T
[ dbo.PHRPADD4E
=1 dbo.PHRPANLY
m 1 dbo.PHRPADOST

rohto development.
http://remote.minovais.com:31121/

sql server 2012
MinovaES_Rohto_Dev
remote.minovais.com, 1438\SQLSERVER2012

History
#1 - 01/31/2022 03:29 PM - Muhammad Bintar

- Subject changed from [ESS-PMS GOAL] tidak ada pilihan untuk memilih Appraisal Period tahun 2020 tetapi data Goal setting periode tahun 2020
sudah ada. to [ESS-PMS REVIEW 4] tidak ada pilihan untuk memilih Appraisal Period tahun 2020 tetapi data Goal setting periode tahun 2020 sudah
ada.

#2 - 02/02/2022 02:21 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#3 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
